msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain creative x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 12:50+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: jbo\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_creative/init.lua:21
msgid "Allow player to use creative inventory"
msgstr "zifre le ka pilno le finti ke dacti liste"

#: mods/hades_creative/inventory.lua:153
msgid "@1 / @2"
msgstr ""

#: mods/hades_creative/inventory.lua:158
msgid "Search"
msgstr "sisku"

#: mods/hades_creative/inventory.lua:159
msgid "Reset"
msgstr "kraga'igau"

#: mods/hades_creative/inventory.lua:160
msgid "Previous page"
msgstr "lidne"

#: mods/hades_creative/inventory.lua:161
msgid "Next page"
msgstr "selyli'e"

#: mods/hades_creative/inventory.lua:238
msgid "All"
msgstr "ro dacti"

#: mods/hades_creative/inventory.lua:239
msgid "Nodes"
msgstr "bliku"

#: mods/hades_creative/inventory.lua:240
msgid "Tools"
msgstr "tutci"

#: mods/hades_creative/inventory.lua:241
msgid "Items"
msgstr "dacti"
